clear
clc
close all
tspan = [0 100]; % Range for the independent variable time
y0 = [200; 0; 0; 0]; % Initial values for the dependent variables i.e. Na,Nb,Nc,and Nd 
[t,y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,2),t,y(:,1),t,y(:,4),t,y(:,3))
legend('N_A','N_B','N_C','N_D')
xlabel('t(min)')
ylabel('N_i')
axis([0 100 0 300])
title('Number of moles as a function of time')
